# Mosaik Frontplatten

![Ansicht Frontelement](bilder/P0188-24-a_Frontelement_2x1_2mm-.jpg)

Frontplattensystem im Rastermaß 25/50mm für M2 und M3 Schrauben

Kombinierbar mit P0170

|Teilenummer|Bezeichnung                               |
|-----------|-----------------------------------------:|
|<del>P0188-01-a</del>|<del>Raster für 200x100 M2, Gewinde geschnitten</del>                                                                                                                       |
|P0188-01-b|Raster für 200x100 M2, Gewinde geschnitten, Schrauben an den Rahmenkanten Abstand vergrößert                                                                     |
|P0188-02-a|Frontelement 2x1 4mm Buchsen\\ \\ Beschriftungsfenster 6x30mm                                                                                                    |
|P0188-03-a|Frontelement 1x1 blank                                                                                                                                           |
|P0188-04-a|Frontelement 2x1 blank                                                                                                                                           |
|P0188-05-a|Frontelement 2x2 blank                                                                                                                                           |
|P0188-06-a|Raster für 300x200 M2, Gewinde geschnitten, Eckbohrugen noch zu dicht beieinander                                                                                |
|P0188-07-a|Frontelement 2x2 Anzeigefenster                                                                                                                                  |
|P0188-08-a|Diarahmen 2x2 für -07                                                                                                                                            |
|P0188-09-a|Frontelement 2x3 Anzeigefenster groß                                                                                                                             |
|P0188-10-a|Acryleinsatz Anzeigefenster groß                                                                                                                                 |
|<del>P0188-11-a</del>|                                                                                                                                                                 |
|P0188-11-b|Raster für Anzeige 300x200 M2, Gewinde geschnitten, Schrauben an den Rahmenkanten Abstand vergrößert                                                             |
|P0188-12-a|Acryleinsatz Anzeigefenster 2x2 M3                                                                                                                               |
|P0188-13-a|Raster für Anzeige 300x200 M3, Gewinde geschnitten                                                                                                               |
|P0188-14-a|                                                                                                                                                                 |
|P0188-15-a|Rückwand für Anzeige 300x200 M2, Gewinde geschnitten                                                                                                             |
|P0188-16-a|Rückwand für Anzeige 300x200 M3, Gewinde geschnitten                                                                                                             |
|P0188-17-a|Frontelement 1x1 Anzeige                                                                                                                                         |
|P0188-18-a|Anzeigefenster 1x1                                                                                                                                               |
|P0188-19-a|Reflektor 1x1 Anzeige                                                                                                                                            |
|<del>P0188-20-a</del>|<del>Wandhalter 200mm für Panel 300x200, Schlitze für M5</del>                                                                                                              |
|P0188-20-b|Wandhalter 200mm für Panel 300x200, Schlitze für M6, größerer Abstand zur Wand.                                                                                  |
|P0188-21-a|Haltescheiben Durchmesser 10mm für -20                                                                                                                           |
|P0188-22-a|Kabelhalter M2 50mm lang                                                                                                                                         |
|P0188-23-a|Kabelhalter M3 50mm lang                                                                                                                                         |
|P0188-24-a|Frontelement 2x1 2mm Buchsen\\ \\ Beschriftungsfenster 6x30mm                                                                                                    |
|P0188-25-a|Frontelement 2x2 Steckdoseneinsatz System 45 M2\\ \\ Frontausschnitt ist noch etwas zu eng                                                                       |
|<del>P0188-26-a</del>|<del>Frontelement 2x2 Steckdoseneinsatz System 45 M3<del>                                                                                                                  |
|P0188-26-b|Frontelement 2x2 Steckdoseneinsatz System 45 M3 Frontausschnitt erweitert                                                                                        |
|P0188-27-a|Frontplatte Blind 2x2 M3 Flachrundkopfschrauben                                                                                                                  |
|P0188-28-a|Raster für Steckdoseneinsatz 3,5 Felder (rechts offen)                                                                                                           |
|P0188-29-a|Raster für Steckdoseneinsatz 4 Felder +2x0,5 (Mittenteile)\\ \\ Durch diese Aufteilung ist eine Überlappung um mind.2 Schrauben an den Stoßstellen sichergestellt|
|P0188-30-a|Firmware für Arduino Mega World Domination Panel                                                                                                                 |
|P0188-31-a|Software Statuswebserver World Domination Panel                                                                                                                  |

## Quellen

- Mosaikfrontplatten\\[https://github.com/MakeMagazinDE/OpenSCAD_Frontplatten](https://github.com/MakeMagazinDE/OpenSCAD_Frontplatten)
  
- Schriftart Osifont für Teilebeschriftung (Erhaben oder Versenkt)\\[https://github.com/hikikomori82/osifont](https://github.com/hikikomori82/osifont)
